This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 816600 - Review Request: libvirt-sandbox - libvirt application sandbox framework
Review Request: libvirt-sandbox - libvirt application sandbox framework
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: distribution (Show other bugs)
7.0
All Linux
medium Severity medium
: beta
: ---
Assigned To: RHEL Product and Program Management
nobody nobody
: TestBlocker
Depends On: 816603 916692
Blocks: 188271 1018952 640001
  Show dependency treegraph
 
Reported: 2012-04-26 09:41 EDT by Daniel Berrange
Modified: 2014-06-13 07:15 EDT (History)
9 users (show)

See Also:
Fixed In Version: libvirt-sandbox-0.1.0-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 07:15:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Daniel Berrange 2012-04-26 09:41:14 EDT
Spec URL: http://pkgs.fedoraproject.org/gitweb/?p=libvirt-sandbox.git;a=blob;f=libvirt-sandbox.spec;hb=HEAD
SRPM URL: See Fedora URL above
Description: The libvirt-sandbox package provides an API for building application
sandboxes using libvirt. Sandboxes can be based on either container
or machine based virtualization technology. Also included is a simple
command line tool for launching sandboxes for arbitrary commands.

This is the basis for the following two Fedora 17 features (also desired for RHEL-7)

https://fedoraproject.org/wiki/Features/VirtSandbox
https://fedoraproject.org/wiki/Features/SecureContainers
Comment 5 Ludek Smid 2014-06-13 07:15:51 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.